Do Plugins work with M1 Macs?

All of our plugins are compatible with M1 Macs except Callouts Complete and Tools Complete and we can’t update those until Apple fixes this issue. 

If you are having problems with any others, make sure you go to FxFactory.com and update to 7.2.2.

We are waiting for Apple to address the issue.